#ifndef __LOCALTRACKER
#define __LOCALTRACKER

#include "tracker.h"
extern int gNumLocalGames;
extern int gLocalGameListUpdate;
extern tGameListEntry gLocalGames[];

void InitLocalTracker();
void LocalTrackerStartAdvertising(char *gameName);
void LocalTrackerStopAdvertising();
void LocalTrackerSearchGamesInit();
void LocalTrackerSearchGamesDone();

#endif